<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature"
      label="%featureName"
      version="3.1.1.v200908121609-7S7CFyvFIhIehVidwyfk0m"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <plugin
         id="org.eclipse.jem"
         download-size="0"
         install-size="0"
         version="2.0.300.v200901272200"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.beaninfo.vm.common"
         download-size="0"
         install-size="0"
         version="2.0.201.v200908101600"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.beaninfo.vm"
         download-size="0"
         install-size="0"
         version="2.0.200.v200811260651"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.beaninfo"
         download-size="0"
         install-size="0"
         version="2.0.300.v200905030615"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.proxy"
         download-size="0"
         install-size="0"
         version="2.0.201.v200908101600"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.workbench"
         download-size="0"
         install-size="0"
         version="2.0.201.v200908271530"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.annotations.core"
         download-size="0"
         install-size="0"
         version="1.1.100.v200805140020"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.annotations.controller"
         download-size="0"
         install-size="0"
         version="1.1.100.v200805140020"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.frameworks"
         download-size="0"
         install-size="0"
         version="1.1.300.v200904132230"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.web"
         download-size="0"
         install-size="0"
         version="1.1.301.v200908270924"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsp.core"
         download-size="0"
         install-size="0"
         version="1.2.203.v200908241513"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.core"
         download-size="0"
         install-size="0"
         version="1.1.301.v200908181930"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.301.v200909030330"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jee"
         download-size="0"
         install-size="0"
         version="1.0.201.v200909030330"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jee.web"
         download-size="0"
         install-size="0"
         version="1.0.200.v200904130912"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.standard.schemas"
         download-size="224"
         install-size="224"
         version="1.0.200.v200810071953"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.common.runtime"
         download-size="0"
         install-size="0"
         version="1.0.201.v20090205"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.core"
         download-size="0"
         install-size="0"
         version="1.2.2.v20090903"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.common"
         download-size="0"
         install-size="0"
         version="1.1.7.v20090903"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.facesconfig"
         download-size="0"
         install-size="0"
         version="1.1.3.v20090902"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.standard.tagsupport"
         download-size="0"
         install-size="0"
         version="1.1.204.v20090903"
         unpack="false"/>

</feature>
